<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61032e8828631a26c907be4e8b448545">
  <dict>
    <!--2021-09-17 15:16:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
